import App from './App'
import AppM from './AppM'
import store from './store/index'
import { Provider } from 'react-redux'

import { createRoot } from 'react-dom/client';
import { isMobiileFu } from './utils/storage';


const container = document.getElementById('root') as HTMLElement;
const root = createRoot(container);


if (isMobiileFu()) {
  root.render(
    <Provider store={store}>
      <AppM />
    </Provider>
  );
} else {
  root.render(
    <Provider store={store}>
      <App />
    </Provider>
  );
}


